/*Navbar*/

.m-nav {
    display: none;
}


.m-nav.on {
    display: flex;
}


.m-nav.on::-webkit-scrollbar {
    display: none;
  }
 
  /* Hide scrollbar for IE, Edge and Firefox */
  .m-nav.on {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }

.toggle {
    cursor: pointer;
    overflow: hidden;
    width: 50px;
    height: 50px;
    background: transparent;
    border-radius: 10px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}


.line-toggle {
    position: absolute;
    display: block;
    width: 25px;
    height: 2px;
    background: black;
    border-radius: 5px;
    transition: all .6s;
}


.line-toggle:first-child {
    transform: translateY(-5px) translateX(-2px);
    width: 20px;
    transition-delay: 0s;
}


.toggle .line-toggle:nth-child(2) {
    transition-delay: .12s;
}


.line-toggle:last-child {
    transform: translateY(5px) translateX(-2px);
    width: 20px;
    transition-delay: 0s;
}


.toggle.activate .line-toggle:first-child {
    background: black;
    transform: translateY(0) translateX(0) rotate(45deg);
    width: 40px;
    height: 2px;
    transition-delay: .1s;
}


.toggle.activate .line-toggle:nth-child(2) {
    transform: translateX(110px);
    transition-delay: 0s;
}


.toggle.activate .line-toggle:last-child {
    background: black;
    transform: translateY(0) translateX(0) rotate(314deg);
    width: 40px;
    height: 2px;
    transition-delay: .1s;
}

/*end navbar */


@media only screen and (max-width: 991px) {


    .m-nav ul {padding-left: 0;}
    .m-nav ul li {padding-left: 0;}
    .m-nav.on a {
        display: inline-block;
      }


}

